## librelative-perl 0.04

=== debian/changelog ===
librelative-perl (0.04-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + librelative-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:11:59 +0000

librelative-perl (0.04-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Fix field name typos in debian/copyright.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:27:50 +0100

librelative-perl (0.04-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:40:30 +0100

librelative-perl (0.04-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Mark package as autopkgtestable.
  * Declare compliance with Debian Policy 3.9.6.
  * Switch to source format "3.0 (quilt)".
  * Add explicit build dependency on libmodule-build-perl.
  * Bump (debhelper compatibility to 8.
    + Update versioned build-dependency on debhelper accordingly.
  * Revamp debian/rules:
    + Use dh_auto_{configure,build,test,install,clean}.
    + Drop now redundant dh_{clean,installchangelogs} parameters.
    + Finally switch to a minimal dh v7 style debian/rules file.
  * Convert debian/copyright to machine-readable DEP5 format.
  * Fix duplicate build-dependency on perl.
  * Add lintian overrides for using-first-person-in-description: "my"
    occurs in a Perl code example.

 -- Axel Beckert <abe@debian.org>  Sun, 07 Jun 2015 01:39:08 +0200

librelative-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #478518)

 -- Edi Stojicevic <estojicevic@debianworld.org>  Wed, 30 Apr 2008 17:22:20 +0100
