=== debian/watch ===
version=4
https://metacpan.org/release/relative   .*/relative-v?@ANY_VERSION@@ARCHIVE_EXT@$
